Thread: "The Specified Web Server Is Not Running ASP.NET Version 1.1" Error Message When You Create ASP.NET 1.1 Application

I have Window2000 SP4.

I got this error when Create ASP.NET 1.1 Application in Visual Studio .NET 2003.
"The Specified Web Server Is Not Running ASP.NET Version 1.1"
I read http://support.microsoft.com/default.aspx?scid=kb%3Ben-us%3B817267 .
But, I don't see that I have Web Service Extension in my IIS. Please help. Thanks.
0
ewang1205
7/23/2004 6:37:02 PM
asp.net.getting-started 91979 articles. 2 followers. Follow

2 Replies
386 Views

Similar Articles

[PageSpeed] 38

I'd guess that you installed Visual Studio before you installed IIS on your system. Out-of-the-box, IIS is set up to work with version 1.0 of the .NET Framework. If you install Visual Studio after IIS, it takes care of making the change. If not, you have to change IIS to run on version 1.1 of the .NET Framework yourself. Open a command window (Start>Run>cmd) and navigate to <drive>:\Windows\Microsoft.NET\Framework\v1.1.4322 and run aspnet_regiis with a -r extension. This should set things straight.
"Of course there's no comments. The code was hard to write, so it should be hard to read."

"There are 10 kinds of people in this world: those that understand binary, and those that don't."

"Programmers are a device for turning caffeine into code."
0
JimBobRedneck
7/23/2004 7:39:56 PM
Thanks for your help!!!
0
ewang1205
7/27/2004 2:32:13 AM
Reply: